Gail is included with GTK 2.20 by default

Ken Moffat zarniwhoop73 at googlemail.com
Thu Aug 12 05:37:46 PDT 2010


On 12 August 2010 01:56, William Immendorf <will.immendorf at gmail.com> wrote:
> Title says all. Basically, GAIL should be removed from the book
> because it is built as part of GTK by default. So, there is no need
> for it.
>
> --
 Having just spent more time than I intended putting it back in,
it pains me to say that you are right.  I've had gail in my builds
for ages, didn't spot that gtk now provides it.  I'll fix it.

ĸen
-- 
After tragedy, and farce, "OMG poneys!"



More information about the blfs-dev mailing list